{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:07Z"
    },
    "lastModificationSignature": "c47968a3d67028ebb39dcb0fe640a94e94d4f09c34a5860f1617e0374e8ed67b"
  }
}